Subject: Re: krb-wg Agenda for 58th IETF - draft 0.1

From: Leif Johansson <[email-masked]>
Date: Mon, 10 Nov 2003 02:49:20 +0100

Nicolas Williams wrote:
| Pls add set/change passwd v2 protocol.
|
| What about the KDC schema I-D?

I'd be happy to do a bar/dinner meeting on the schema i-d since
there haven't been many comments on the list. I have received
comments from a couple of individuals in private email though.

Right now the draft is proceeding nicely and there don't seem
to be too many big issues. I can do a 2 minute summary at the
mic.

	MVH leifj